/* Voy a ser sincero: no me acuerdo de como era el diseño así que me he centrado solo en la organización de los elementos */


/*
font-style || font-weight || font-stretch || m font-size || line-height || m font-family
*/

:root {

    --h1-titillium:   700 40px /1.2 'Titillium Web', sans-serif;
    --h2-titillium:   700 32px /1.2 'Titillium Web', sans-serif;
    --body-titillium: 400 18px /1.2 'Titillium Web', sans-serif;

    --h1-karma:       700 40px /1.2 'Karma',         sans-serif;
    --h2-karma:       700 32px /1.2 'Karma',         sans-serif;
    --body-karma:     500 18px /1.2 'Karma',         sans-serif;

    --highlight: #E3EFFD;
}

* {
    margin: 0;
    padding: 0;
    font: var(--body-titillium);
}

h1 { font: var(--h1-titillium); }
h2 { font: var(--h2-titillium); }

header {
    display: flex;
    justify-content: center;

    padding: 2em;
    background-color: var(--highlight);
}

section {
    display: flex;
}
.imagen {
    max-width: 200px;
    disp
}

.imagen > img {
    width: 100%;
    background-size: cover;
}

/* chuleta flex

justify-content  alinear horizontalmente
align-items      alinear verticalmente
flex-direction   añadir más tarde

order            cambiar el orden de los elementos
align-self       añadir más tarde

flex-wrap        ajustar lo que le pasa a los elementos si salen del viewport
flex-flow        dirección del auto layout
align-content    añadir más tarde

*/